@charset "utf-8";

/* Recruit CSS
---------------------------------------------- */
.cover {
	display: flex;
	align-items: center;
	width: 100vw;
	height: 100vh;
	min-height: 850px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
}
.cover::before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.2);
    backdrop-filter: blur(34px);
	-webkit-backdrop-filter: blur(34px);
}
.cover .cover-inner {
	width: 100%;
	position: relative;
	z-index: 0;
}

.cover-ttl .txt-ja {
    display: block;
    color: #333;
	letter-spacing: 0.1em;
}

.cover-ttl .txt-ja::first-letter {
    color: #fe0101;
}

.cover-ttl .txt-en {
    color: rgb(0 0 0 / 20%);
    letter-spacing: 0;
}
.cover .btnarea {
	flex-wrap: wrap;
	gap: 10px 20px;
}
.cover .cover-photo {
	display: flex;
}


/* tab -------------------------- */
.sec-tab {
	position: relative;
}
.sec-tab::before {
	content:"";
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ccc;
	height: 1px;
	width: 100%;
}
.sec-tab .pagenav-tab {
	display: flex;
    gap: 20px;
    padding-inline: 20px;
}
.sec-tab .pagenav-tab .nav {
	display: flex;
	height: 89px;
	width: 300px;
	background: #d9d9d9;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.sec-tab .pagenav-tab .nav .snav-cont {
	opacity: 0.5;
	display: block;
}

.sec-tab .pagenav-tab .nav.active {
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	height: 90px;
}
.sec-tab .pagenav-tab .nav.active::before {
	content:"";
	position: absolute;
	top: -1px;
	left: 50%;
	width: 100%;
	max-width: 100px;
	height: 4px;
	transform: translateX(-50%);
	background: #fe0101;
	display: inline-block;
}
.sec-tab .pagenav-tab .nav.active span {
	opacity: 1;
}
.sec-tab .pagenav-tab .nav .snav {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	width: 100%;
	padding-inline: 15px;
	padding-top: 6px;
}
.sec-tab .pagenav-tab .nav a.snav {
	transition: all ease 0.28s;
}
.sec-tab .pagenav-tab .nav a.snav:hover {
	background: #fff0f0;
}
.sec-tab .pagenav-tab .nav a.snav:hover span {
	opacity: 1;
}

@media (max-width: 991px) {
	.sec-tab .pagenav-tab {
		padding-left: 0;
	}
}
@media (max-width: 767px) {
	.sec-tab .pagenav-tab {
	    justify-content: center;
		gap: 10px;
		padding-inline: 10px;
	}
	.sec-tab .pagenav-tab .nav {
		margin-left: 5px;
		margin-right: 5px;
	}
	.sec-tab .pagenav-tab .nav .snav {
		padding-inline: 10px;
	}	
}
@media (max-width: 640px) {
	.sec-tab .pagenav-tab .nav {
		margin-left: 2px;
    	margin-right: 2px;
	}
}
@media (max-width: 480px) {
	.sec-tab .pagenav-tab {
		gap: 0;
		padding-right: 0px;
	}
	.sec-tab .pagenav-tab .nav {
		height: 69px;
	}
	.sec-tab .pagenav-tab .nav.active {
		height: 70px;
	}

	.sec-tab .pagenav-tab .nav .snav {
		padding-top: 0;
		padding-inline: 0;
	}
	.sec-tab .pagenav-tab .nav .snav-cont.f-sz24,
	.sec-tab .pagenav-tab .nav .snav-cont.f-sz21 {
	    font-size: 1.6rem;
	}
}

@media (max-width: 350px) {
	.sec-tab .pagenav-tab .nav {
	    height: 79px;
	}
	.sec-tab .pagenav-tab .nav.active {
		height: 80px;
	}
	.sec-tab .pagenav-tab .nav .snav-cont.f-sz24,
	.sec-tab .pagenav-tab .nav .snav-cont.f-sz21 {
		font-size: 1.5rem;
	}
}


/* ページ内リンク ----------------------*/
.pagenav {
	display: flex;
	 justify-content: space-around;
}
.pagenav .s-pagenavi {
	width: 30%;
	border: 1px solid #cccccc;
	border-radius: 0 80px 0 0;
	overflow: hidden;
	position: relative;
}
.pagenav .sttl-pagenav {
	line-height: 1.3;
	display: flex;
    align-items: center;
	font-size: 2.2vw;
}
.pagenav .s-pagenavi::before {
	position: absolute;
	left: 0;
	width: 40px;
	height: 100%;
	content:"";
}
.pagenav .s-pagenavi::after {
	position: absolute;
    left: 25px;
    top: 15px;
    transform: rotate(90deg);
    transform-origin: top left;
    font-weight: bold;
    line-height: 1.0;
	font-size: 1.6rem;
	letter-spacing: 0.025em;
}
.pagenav .sbox-pagenavi {
	padding-top: 55px;
	padding-right: 5%;
	padding-bottom: 50px;
	padding-left: calc(40px + 5%);
}
.pagenav .s-pagenavi:nth-child(1)::before {
	background-color: #d8f4ff;	
}
.pagenav .s-pagenavi:nth-child(1)::after {
	color: #0c5f7f;	
	content: "for DOCTORS";
}

.pagenav .s-pagenavi:nth-child(2)::before {
	background-color: #c4f0d1;	
	
}
.pagenav .s-pagenavi:nth-child(2)::after {
	color: #0f7d2f;	
	content: "for RESIDENTS";
}
.pagenav .s-pagenavi:nth-child(3)::before {
	background-color: #fff1c7;	
}
.pagenav .s-pagenavi:nth-child(3)::after {
	color: #6d550e;	
	content: "MEDICAL STUDENTS";
}
.sbox-pagenavi .col-txt {
	/* padding-bottom: 50px; */
}
.sbox-pagenavi .btnarea {
	/* position: absolute;
    width: calc(90% - 40px);
	left: calc(40px + 5%);
    bottom: 30px; */
}

.pagenav .sbox-pagenavi .btn.btn-gray {
	background: #b3b3b3;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	color: #fff;
	display: block;
	text-align: center;
	position: relative;
}
.pagenav .sbox-pagenavi .btn.btn-gray .arrow {
	position: relative;
}

.pagenav .sbox-pagenavi .btn.btn-gray .arrow::before {
	content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
	transform: rotate(-45deg);
	top: -3px;
    position: relative;
	margin-left: 12px;
}

/* btn-pagenavi */
.btn-pagenavi {
	display: block;
}
@media (min-width: 1200px) {
	.pagenav .sttl-pagenav {
		font-size: 2.8rem;
	}
}
@media (max-width: 991px) {
	.pagenav .s-pagenavi {
		width: 31.33333%;
	}
	.pagenav .s-pagenavi::before {
		width: 30px;
	}
	.pagenav .s-pagenavi::after {
		left: 21px;
		font-size: 1.5rem;
	}
	.pagenav .sbox-pagenavi {
		padding-left: calc(30px + 5%);	
	}
	.pagenav .sttl-pagenav {
		font-size: 2.7vw;
	}
	.sbox-pagenavi .btnarea {
		/* width: calc(90% - 30px);
    	left: calc(30px + 5%);	 */
	}
	.pagenav .sbox-pagenavi .btn.btn-gray {
		font-size: 95%;
	}
}

@media (max-width: 767px) {
	.sec-intro {
		display: none;
	}
}


/* タイトル -------------------- */
.mttl-style01 {
	position: relative;
	color: #333;
	letter-spacing: 0.05em;
}
.mttl-style01:first-letter {
	color: #fe0101;	
}

/* リッチテキストエディタ用 -------------------- */
.wysiwyg img {
    max-width: 100%;
    width: inherit;
    height: auto !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.wysiwyg h3 {
	line-height: 1.5;
}
.wysiwyg p {
    min-height: 1em;
	line-height: 2.2;
}
.wysiwyg p , 
.wysiwyg ul , 
.wysiwyg ol {
	margin-bottom: 20px;
}
.wysiwyg p:nth-last-child(1) {
	margin-bottom: 0;
}
.wysiwyg b,
.wysiwyg strong {
	font-weight: bold;
}
.wysiwyg em {
    font-style: italic;
}
.wysiwyg a {
	color: #18803f;
	text-decoration: underline;
	word-break: break-all;
}
.wysiwyg a:hover {
    text-decoration: none;
}
.wysiwyg ul {
    list-style-type: disc;
    padding-left: 30px;
}
.wysiwyg ol {
    list-style-type: decimal;
    padding-left: 30px;
}
.wysiwyg li {
    list-style-type: inherit;
}
.wysiwyg sup {
    vertical-align: super;
    font-size: smaller;
}
.wysiwyg sub {
    vertical-align: sub;
    font-size: smaller;
}
.wysiwyg blockquote {
    background-color: #efefef;
}
.wysiwyg table {
    border-collapse:  collapse;
}
.wysiwyg th , 
.wysiwyg td {
    border: solid 1px #efefef;
}
.wysiwyg video {
    width: 100%;
    height: auto;
    max-height: 90vh;
    background-color: #f0f0f0;
}
.wysiwyg .player{
	position:relative;
	height:0;
	padding-bottom:56.25%;
	overflow: hidden;
}
.wysiwyg .player iframe{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

@media (max-width: 480px){
	.wysiwyg p , 
    .wysiwyg ul , 
    .wysiwyg ol {
		margin-bottom: 15px;
	}
	.wysiwyg p {
		line-height: 1.7;
	}
	
}

.youtube-area .box-movie {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.youtube-area .box-movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/* sec-service --------------- */
.sec-recruit,
.sec-recruit .inner {
	position: relative;
}

.sec-recruit .inner > .wrap-l {
	padding-left: 18%;
	max-width: none;
    margin-left: 0;
	box-sizing: border-box;
}

.sec-recruit .sttl-point {
	position: absolute;
	left: 0;
	width: 13.3%;
	height: 100%;
	display: block;
	border-radius: 0 50px 0 0;
	overflow: hidden;
}

.sec-recruit .sttl-point .point-num {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: absolute;
	top: 40px;
	right: 18%;
	z-index: 1;
}

.sec-recruit .sttl-point .point-num:before {
	content:"POINT";
	font-family: 'Roboto', sans-serif; 
	font-size: 1.8rem;
	text-align: right;
	font-weight: 700;
}
.sec-recruit .sttl-point .point-num:after {
	content:"";
	font-family: 'Roboto', sans-serif;
	font-size: 3.7rem;
	font-weight: 700;
	line-height: 1;
}
.sec-schedule .sub-ttl,
.sec-recruit .sub-ttl {
	position: relative;
	padding-left: 23px;
	line-height: 1.5;
}
.sec-schedule .sub-ttl::before,
.sec-recruit .sub-ttl::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    width: 4px;
    height: 60%;
    border-radius: 2px;
    background: #FE0101;
	transform: translateY(-50%);
}

/* recruit01 */
.sec-recruit.recruit01 .sttl-point {
	background: #d8f4ff;	
}
.sec-recruit.recruit01 .sttl-point .point-num::before,
.sec-recruit.recruit01 .sttl-point .point-num::after {
	color: #0c5f7f;
}
.sec-recruit.recruit01 .sttl-point .point-num::after {
	content:"01";
}

/* recruit02 */
.sec-recruit.recruit02 .sttl-point {
	background: #c4f0d1;	
}
.sec-recruit.recruit02 .sttl-point .point-num::before,
.sec-recruit.recruit02 .sttl-point .point-num::after {
	color: #0f7d2f;
}
.sec-recruit.recruit02 .sttl-point .point-num::after {
	content:"02";
}

.sec-recruit.recruit02 .res,
.sec-recruit.recruit02 .attg {
	border-bottom: 1px solid #CCC;
}



/* recruit03 */
.sec-recruit.recruit03 .sttl-point {
	background: #fff1c7;	
}
.sec-recruit.recruit03 .sttl-point .point-num::before,
.sec-recruit.recruit03 .sttl-point .point-num::after {
	color: #6d550e;
}
.sec-recruit.recruit03 .sttl-point .point-num::after {
	content:"03";
}


.border-t {
	border-top: 1px solid #ccc;
}
.border-b {
	border-bottom: 1px solid #ccc;
}


/* list-check02 */
.list-check02 .slist {
	position: relative;
	padding-left: 27px;
	margin-bottom: 4px;	
}
.list-check02 .slist::before {
	content:"";
	display: inline-block;
	position: absolute;
	top: 9px;
    left: 0;
	width: 12px;
	height: 12px;
	border: 2px solid #888;
}

/* list-check */
.list-check02.i-red {
	display: table;
    margin-left: auto;
    margin-right: auto;
	width: auto;
}
.list-check02.i-red li {
	margin-bottom: 10px; 
	padding-left: 30px; 
}

.recruit02 .list-check02.i-red {
	max-width: 680px;
}

.list-check02.i-red li:last-child {
	margin-bottom: 0; 
}
.list-check02.i-red .slist::before {
	content:"";
	display: inline-block;
	position: absolute;
    left: 0;
	transform: translateY(-50%);
	border: 2px solid #ccc;
	width: 16px;
	height: 16px;
	top: 15px;
}
.list-check02.i-red .slist::after {
	content: "";
    position: absolute;
    left: 5px;
    top: 15px;
    transform: translateY(-100%) rotate(-45deg);
    display: inline-block;
    width: 15px;
    height: 8px;
    border-left: 2px solid #fe0101;
    border-bottom: 2px solid #fe0101;
}

/* sbox-recruit */
.sbox-recruit {
	position: relative;
}

/* message-slide-list */
.message-slide-list {
	position: relative;
}
.message-slide-list .message-box .message-wrap {
	padding: 40px;
	background-color: #F7F4F0;
}
.message-slide-list .message-box.has-thumb .message-wrap {
	padding: 40px 0 40px 40px;
}
.message-slide-list .message-wrap .message-cont {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 40px;
}
.message-slide-list .message-cont .cont-txt {
	flex: 1;
	line-height: 2.0;
}
.message-slide-list .message-cont .cont-photo {
	width: min(40%, 333px);
}
.message-slide-control {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.message-slide-control .is-left,
.message-slide-control .is-right {
	display: block;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #FE0101;
	position: absolute;
	top: 50%;
	z-index: 1;
	cursor: pointer;
}
.message-slide-control .is-left {
	left: -20px;
}
.message-slide-control .is-right {
	right: -20px;
}
.message-slide-control .is-left::before,
.message-slide-control .is-right::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	z-index: 1;
}
.message-slide-control .is-left::before {
	border-top: 2px solid #FE0101;
	border-left: 2px solid #FE0101;
	left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);	
}
.message-slide-control .is-right::before {
	border-top: 2px solid #FE0101;
	border-right: 2px solid #FE0101;
	right: 50%;
    transform: translate(50%, -50%) rotate(45deg);	
}
.message-slide .slick-dots li {
	margin: 0;
}
.message-slide .slick-dots li button:before {
	font-size: 10px;
}
.message-slide .slick-dots li.slick-active button:before {
	color: #FE0101;
	opacity: 1;
}

@media (max-width: 991px) {
	.message-slide-list .message-box .message-wrap {
		padding: 40px;
	}
	.message-slide-list .message-box.has-thumb .message-wrap {
		padding: 40px;
	}
	.message-slide-list .message-cont .cont-txt {
		flex: auto;
		width: 100%;
	}
	.message-slide-list .message-cont .cont-photo {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.message-slide-list .message-box .message-wrap,
	.message-slide-list .message-box.has-thumb .message-wrap {
		padding: 30px 6%;
	}
}
@media (max-width: 480px) {
	.message-slide-list .message-box .message-wrap,
	.message-slide-list .message-box.has-thumb .message-wrap {
		padding: 30px 25px;
	}
	.message-slide-list .message-cont .cont-txt {
        font-size: 1.5rem;
        line-height: 1.6;
	}
}


/* comment-slide-list */
.wrap-slide-list {
	padding-left: 18%;
	max-width: none;
    margin-left: 0;
	box-sizing: border-box;
}
@media (max-width: 767px) {
	.wrap-slide-list {
		padding-left: calc(60px + 5%);	
	}
}
@media (max-width: 640px) {
	.wrap-slide-list {
		padding-left: calc(40px + 5%);
	}
}
@media (max-width: 480px) {
	.sec-recruit .inner > .wrap-l {
		padding-left: calc(30px + 5%);
	}
}

.comment-slide-list {

}
.comment-slide-list .slick-track {
	display: flex;
}
.comment-slide-list .slick-track .slick-slide {
	height: auto;
}
.comment-slide-list .slick-track .slick-slide > div {
	height: 100%;
}
.comment-slide-list .comment-list {
	height: 100%;
}
.comment-slide-list .comment-list .inner {
	display: flex;
	flex-direction: column;
	max-width: 360px;
	padding: 45px 20px 30px 20px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-right: 30px;
	height: 100%;
}
.comment-slide-list .comment-list .inner .comment {
	flex: 1;
}
@media (max-width: 480px) {
	.comment-slide-list .comment-list .inner {
		max-width: 280px;
		padding: 30px 15px 30px 15px;
		margin-right: 20px;
	}
}




/* sttl-recruit */
.sttl-hosp {
	line-height: 1.4;
	margin-bottom: 10px;
	color: #0c5f7f;
}

/* wrap-photo */
.sbox-recruit .wrap-photo {
	width: 390px;
}
.sbox-recruit .wrap-txt {
	flex: 1;
	padding-left: 4.5%;
	margin-left: 4.5%;
	position: relative;
}

.sbox-recruit .wrap-txt::before {
	position: absolute;
	content:"";
	height: 100%;
	display: block;
	width: 1px;
	left: 0;
	background: #0c5f7f;
}

/* box-training */
.box-training {
	background-color: #f7f4f0;
	padding: 25px;
}
.box-training .ssttl {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.box-training .ssttl .icon {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
.box-training .ssttl .i-training {
	background: url(../img/service/i-traning.svg) no-repeat left 50%;
	background-size: 24px auto;	
}


/* recruit02のみ */
.recruit02 .kouki {
	border-bottom: 1px solid #CCC;
}
.recruit02 .kouki .btnarea {
	flex-wrap: wrap;
	gap: 10px 20px;
}
.recruit02 .kouki .btnarea > * {
	width: min(100%, 370px);
}


/* recruit03のみ */
.recruit03 .meds,
.recruit03 .attg {
	border-bottom: 1px solid #ccc;
}
.recruit03 .btnarea {
	flex-wrap: wrap;
	gap: 10px 20px;
}
.recruit03 .btnarea > * {
	width: min(100%, 370px);
}




.youtube-area .box-movie {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.youtube-area .box-movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


@media (max-width: 1199px) {
	.sbox-recruit .wrap-photo {
		width: 300px;
	}
}

@media (max-width: 1024px) {
	.sec-recruit .inner > .wrap-l {
		width: 95%;
	}
	.sbox-recruit .inner.flex {
		flex-direction: column;
	}
	.sbox-recruit .wrap-photo {
		width: 100%;
		margin-bottom: 20px;
	}
	.sbox-recruit .wrap-txt {
		margin-left: 0;
		
	}
	.list-check02.i-red li {
		min-width: inherit;
	}
}

@media (max-width: 767px) {
	.sec-recruit .sttl-point {
		width: 40px;
		border-radius: 0 20px 0 0;
	}
	.sec-recruit .sttl-point .point-num {
		flex-direction: row;
		-ms-writing-mode: tb-rl;
		-webkit-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
	}
	.sec-recruit .sttl-point .point-num::before {
		font-size: 1.5rem;
		margin-bottom: 5px;
	}
	.sec-recruit .sttl-point .point-num::after {
		font-size: 2.0rem;
	}

	.sec-recruit .inner > .wrap-l {
		padding-left: calc(60px + 5%);	
	}
	
	/* recruit02のみ */
	.recruit02 .wrap-img .flex {
	    display: block;
		text-align: center;
	}
	.recruit02 .wrap-img .flex .img01, 
	.recruit02 .wrap-img .flex .img02 {
		max-width: 80%;
		display: block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.recruit02 .wrap-img .flex .img01 {
		margin-bottom: 50px;
	}
	.recruit02 .wrap-img .flex .arrow-green {
	    transform: translate(-50%, -50%) rotate(90deg);
	}
	
	/* recruit03のみ */
	.recruit03 .wrap-img .flex {
	    display: block;
		text-align: center;
	}
	.recruit03 .wrap-img .flex .img01, 
	.recruit03 .wrap-img .flex .img02 {
		max-width: 85%;
		display: block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.recruit03 .wrap-img .flex .img01 {
		margin-bottom: 50px;
	}
	.recruit03 .wrap-img .flex .cross {
		transform: translate(-50%, -50%) rotate(45deg) scale(0.9);
	}
}

@media (max-width: 640px) {
	.sec-recruit .inner > .wrap-l {
		padding-left: calc(40px + 5%);
	}
	.sbox-recruit .wrap-txt {
		padding-left: 0;
	}
	.sbox-recruit .wrap-txt::before {
		content: none;
	}
	
	/* recruit02のみ */
	.recruit02 .wrap-img .flex .img01, 
	.recruit02 .wrap-img .flex .img02 {
		max-width: 100%;
	}
	.recruit02 .wrap-img .flex .arrow-green {
		background-size: 80px auto;
	}
	
	/* recruit03のみ */
	.recruit03 .wrap-img .flex .img01, 
	.recruit03 .wrap-img .flex .img02 {
		max-width: 100%;
	}
	
}

@media (max-width: 480px) {
	.sec-recruit .sttl-point {
		width: 30px;
	}
	.sec-recruit .sttl-point .point-num {
		right: 3px;
	}
	.sec-recruit .sttl-point .point-num::before {
		font-size: 1.4rem;
	}
	.sec-recruit .sttl-point .point-num::after {
		font-size: 1.8rem;
	}
	.sec-recruit .inner > .wrap-l {
		padding-left: calc(30px + 5%);
		margin-right: 5%;
		width: auto;
	}
	.recruit01 .sbox-recruit::before {
		position: absolute;
		content: "";
		height: 100%;
		display: block;
		width: 1px;
		left: -10px;
		background: #0c5f7f;
	}
	.sbox-recruit .list-cercle {
		padding-left: 0;	
	}
	.sbox-recruit .list-cercle .slist {
		padding-left: 18px;
	}
	.sbox-recruit .list-cercle .slist::before {
		transform: translateY(6px) scale(0.8);
	}
	/* box-training */
	.box-training {
		padding: 20px 15px;
	}
	
	/* recruit02のみ */
	.recruit02 .wrap-img .flex .arrow-green {
		background-size: 65px auto;
	}
	.recruit02 .wrap-img .flex .img01 img, 
	.recruit02 .wrap-img .flex .img02 img {
		max-width: none;
	}
	
	/* recruit03のみ */
	.recruit03 .sttl-recruit03 {
		background-size: 200px auto;
	    padding-top: 60px;
	}
	.recruit03 .wrap-img .flex .img01 img,
	.recruit03 .wrap-img .flex .img02 img {
		max-width: none;
	}
}


/* contact-ex */
.contact-ex {
}
.contact-ex .ex-wrap {
	padding: 65px 5% 60px;
	background-color:rgba(245,245,245,0.7);
	border-radius: 30px;
	overflow: hidden;
}

@media (max-width: 480px) {
	.contact-ex .ex-wrap {
		padding: 40px 5%;
	}
	.contact-ex .ttl {
		padding-bottom: 20px;
	}
	.contact-ex .ttl .f-sz28 {
		font-size: 2.0rem;
	}
	.contact-ex .ttl .f-sz36 {
		font-size: 2.3rem;
	}
	.contact-ex .desc {
		font-size: 1.6rem;
		line-height: 1.7;
	}
}
